{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "4e184e03-d18c-4ce3-82fe-cd46140cd011",
    "lastModificationSignature": "0a8dfcd501592bc68ddaf15f613e9f2f29f1ee378dbda56f23f240194b76360b",
    "enabled": true
  }
}